Urgent Help Needed Please!

Forums: Urgent Help Needed Please!
Rhino 3D (Export script developed by SamPage; Integrated Plugin developed by Paul Kinnane)

Urgent Help Needed Please!

Postby Bendbox » Tue May 08, 2018 4:57 pm

Bendbox Tue May 08, 2018 4:57 pm
Paul,

I tried to PM you this message, but apparently the PM is indefinitely staying in my Outbox instead of being sent, not sure what's going on there.

Anyway -- I need help please! I've just installed Rhino 6 and the Octane Plugin. Octane is not picking up any of my 4 GPUs in the Device tab, it's blank. Was working great on Rhino 5 and Octane 3.07.

I'm on Windows 10, Nvidea Driver Version 382.53. The Octane Log says that the CUDA driver version is too low but the notes on the download page say 353.x or greater?

I hate to update my graphics drivers as the newer ones were causing my computer to hang-up/blue screen.

Is the graphics driver i have indeed to low or is this something else? Please Help!
Win10x64 / i7 6850K / 16g RAM / 4 x GTX1080
User avatar
Bendbox
Licensed Customer
Licensed Customer
 
Posts: 456
Joined: Wed Aug 21, 2013 1:38 pm

Re: Urgent Help Needed Please!

Postby Bendbox » Tue May 08, 2018 6:49 pm

Bendbox Tue May 08, 2018 6:49 pm
Ok disregard, apparently the change to Octane 3.08 requires a video driver newer than 387. An updated video driver has fixed the issue regarding Octane accessing my video cards.
Win10x64 / i7 6850K / 16g RAM / 4 x GTX1080
User avatar
Bendbox
Licensed Customer
Licensed Customer
 
Posts: 456
Joined: Wed Aug 21, 2013 1:38 pm

Return to Rhinoceros 3D


Who is online

Users browsing this forum: No registered users and 1 guest

Wed Jun 20, 2018 1:36 pm [ UTC ]